@charset "UTF-8";


/* ============================================================
   event page style
============================================================ */

#page_event .l-contents{
  padding-top: 0;
}
.category-icon {
  display: block;
  line-height: 2;
  min-width: 6em;
  padding: 0 .5em;
  text-align: center;
  border: 1px solid;
}
.category-icon.category {
  min-width: 7em;
  color: #fff;
  border-color: transparent;
}
.category-icon.holistic { background: #cdb700; }
.category-icon.makeup { background: #c13636; }
.category-icon.others { background: #595757; }

@media screen and (min-width: 769px) {
  .category-icon {
    font-size: 1.1rem;
  }
}

@media screen and (max-width: 768px) {
  .category-icon {
    font-size: 1rem;
  }
}


/* event-mainimage
========================================= */
@media screen and (max-width: 768px) {
  .event-mainimage {
    margin: 0 -2rem;
  }
}


/* event-item-list
========================================= */
.event-item-list-select ul {
  display: flex;
  flex-wrap: wrap;
}
.event-item-list-select ul .nice-select .current{
  height: 3rem;
  line-height: 3rem;
}
.event-item-list-select ul .nice-select .list li{
  margin: 0;
  padding: 0 1em;
  line-height: 3rem;
}
.event-item {
  border-bottom: 1px solid #666;
}
.event-item:first-child {
  border-top: 1px solid #666;
}
.event-item-categories ul {
  display: flex;
}
.event-item-info dl {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.event-item-info dl > * {
  display: table-cell;
  vertical-align: top;
  line-height: 1.4;
}
.event-item-info dl + dl {
  margin-top: .5em;
}
.event-item-info dt {
  width: 5em;
}
.event-item__cancel {
  color: #888;
  text-align: right;
}

@media screen and (min-width: 769px) {
  .event-item-list-select {
    margin: 20px 0 30px;
  }
  .event-item-list-select ul {
    justify-content: flex-end;
  }
  .event-item-list-select li {
    width: 115px;
    margin-left: 10px;
  }
  .event-item-list-select li .mod-input-select {
    line-height: 3rem;
    font-size: 1.2rem;
  }
  .event-item-list-select li .mod-input-select i {
    width: .5em;
    height: .5em;
    right: 1em;
  }
  .event-item-list-select li .mod-input-select #shop ~ .nice-select ul.list{
    width: auto!important;
    margin-top: -1px;
    border-top: 1px solid;
  }
  .event-item-list-select li .mod-input-select #shop ~ .nice-select ul.list li{
    width: 238px;
  }
  .event-item {
    padding: 40px 0;
  }
  .event-item-imagebox {
    float: left;
    width: 200px;
  }
  .event-item-imagebox .event-item__image{
    overflow: hidden;
    height: 150px;
    position: relative;
  }
  .event-item-imagebox .event-item__image img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
  }
  .event-item-ttlbox,
  .event-item-textbox {
    float: right;
    width: calc(100% - 220px);
  }
  .event-item-categories {
    margin-top: 20px;
  }
  .event-item-categories li {
    margin-right: 5px;
  }
  .event-item__ttl {
    font-size: 1.6rem;
  }
  .event-item__sub {
    margin-bottom: 1em;
  }
  .event-item-info__note {
    margin-top: 1em;
    font-size: 1.1rem;
  }
  .event-item__more .mod-btn {
    width: 180px;
    margin-right: 0;
  }
  .event-item__detail{
    position: relative;
  }
  .event-item__detail .mod-btn-02 {
    width: 200px;
    margin-left: 0;
    margin-top: 1.4rem;
  }
  .event-item__detail .icon-arrow-right3.bk{
    font-size: 1.1rem;
    position: absolute;
    right: 7%;
  }
  .event-item__detail .icon-arrow-right3.bk:before{
    color: #666;
  }
}

@media screen and (max-width: 768px) {
  .event-item-list-select {
    margin: 2rem 0 3rem;
  }
  .event-item-list-select li {
    width: 100%;
    margin-bottom: 1rem;
  }
  .event-item-list-select li:nth-child(2n) .mod-input-select {
    margin-left: -1px;
  }
  .event-item-list-select li:last-child {
    width: 100%;
  }
  .event-item {
    padding: 2rem 0 3rem;
  }
  .event-item-imagebox {
    float: left;
    width: 12rem;
    margin-bottom: 2rem;
  }
  .event-item-imagebox .event-item__image{
    overflow: hidden;
    height: 9rem;
    position: relative;
  }
  .event-item-imagebox .event-item__image img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
  }
  .event-item-ttlbox,
  .event-item-categories {
    float: right;
    width: calc(100% - 13rem);
  }
  .event-item-categories {
    margin-bottom: 1rem;
  }
  .event-item-categories li {
    margin-right: .5rem;
  }
  .event-item__ttl {
    margin-bottom: .5em;
    font-size: 1.1rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .event-item__sub {
    line-height: 1.4;
    height: 2.8em;
    font-size: 1.2rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .event-item-info {
    font-size: 1.2rem;
  }
  .event-item-info__note {
    margin-top: 2rem;
    font-size: 1.1rem;
  }
  .event-item__more {
    margin-top: 2rem;
  }
  .event-item__more .mod-btn:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 2rem;
    border-width: .3rem 0 .3rem .4rem;
    border-style: solid;
    border-color: transparent;
    border-left-color: inherit;
    transform: translateY(-50%);
  }
  .event-item__cancel {
    margin-top: 3rem;
  }
  .event-item__detail{
    position: relative;
  }
  .event-item__detail .mod-btn-02 {
    margin-top: 2em;
  }
  .event-item__detail .icon-arrow-right3.bk{
    font-size: 1.1rem;
    position: absolute;
    right: 6%;
  }
  .event-item__detail .icon-arrow-right3.bk:before{
    color: #666;
  }
}


/* event-detail
========================================= */
.event-detail-categories ul {
  display: flex;
}
.event-detail-speaker {
  display: flex;
  justify-content: space-between;
  background: #f4f4f4;
}
.event-detail-speaker__link {
  color: #888;
}
.event-detail-info__ttl {
  margin-bottom: .25em;
  font-weight: normal;
}
.event-detail-info-list {
  border-top: 1px solid;
  padding-top: 1em;
}
.event-detail-info-list dl {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.event-detail-info-list dl > * {
  display: table-cell;
  vertical-align: top;
  line-height: 1.4;
}
.event-detail-info-list dl + dl {
  margin-top: .5em;
}
.event-detail-info-list dt {
  width: 5.2em;
  white-space: nowrap;
}
.event-detail-reserve__note {
  border-top: 1px solid;
}
.event-detail-reserve__ttl {
  margin-bottom: .25em;
  font-weight: normal;
}
.event-detail-reserve-list {
  text-align: center;
}
.event-detail-reserve-list-caption {
  border-top: 1px solid;
  border-bottom: 1px solid;
}
.event-detail-reserve-list-caption ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.event-detail-reserve-list-caption li {
  width: 20%;
}
.event-detail-reserve-list-item ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.event-detail-reserve-list-item li {
  width: 20%;
}

@media screen and (min-width: 769px) {
  .event-detail-imagebox {
    float: left;
    width: 300px;
  }
  .event-detail-imagebox .event-detail__image{
    overflow: hidden;
    height: 225px;
    position: relative;
  }
  .event-detail-imagebox .event-detail__image img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
  }
  .event-detail-ttlbox,
  .event-detail-textbox,
  .event-detail-speaker {
    float: right;
    width: calc(100% - 320px);
  }
  .event-detail-categories {
    margin-top: 10px;
  }
  .event-detail-categories li {
    margin-right: 5px;
  }
  .event-detail__ttl {
    font-size: 1.6rem;
  }
  .event-detail__sub {
    margin-bottom: 1em;
  }
  .event-detail__desc {
    margin-bottom: 1em;
    margin-top: 1em;
  }
  .event-detail-speaker {
    padding: 20px;
  }
  .event-detail-speaker__image {
    width: 70px;
    text-align: center;
  }
  .event-detail-speaker__position{
    font-size: 1.1rem;
  }
  .event-detail-speaker__name {
    font-size: 1.3rem;
  }
  .event-detail-speaker-textbox {
    width: calc(100% - 80px);
    font-size: 1.1rem;
  }
  .event-detail-info {
    margin-top: 30px;
  }
  .event-detail-info__ttl {
    font-size: 1.4rem;
  }
  .event-detail-info__note {
    margin-top: 1.5em;
    font-size: 1.1rem;
  }
  .event-detail-reserve {
    margin-top: 30px;
  }
  .event-detail-reserve__ttl {
    font-size: 1.4rem;
  }
  .event-detail-reserve-list-caption {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .5em 0;
    margin: 10px 0 30px;
  }
  .event-detail-reserve-list-caption ul {
    width: 80%;
  }
  .event-detail-reserve-list-caption p {
    width: 20%;
  }
  .event-detail-reserve-list-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
  }
  .event-detail-reserve-list-item ul {
    width: 80%;
  }
  .event-detail-reserve-list-item p {
    width: 20%;
  }
  .event-detail-reserve__note {
    padding-top: 30px;
  }
}

@media screen and (max-width: 768px) {
  .event-detail-imagebox {
    width: 24rem;
    margin: 0 auto 2rem;
  }
  .event-detail-imagebox .event-detail__image{
    overflow: hidden;
    height: 18rem;
    position: relative;
  }
  .event-detail-imagebox .event-detail__image img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
  }
  .event-detail-ttlbox {
    text-align: center;
  }
  .event-detail-categories {
    margin-bottom: 1rem;
  }
  .event-detail-categories ul {
    justify-content: center;
  }
  .event-detail-categories li {
    margin-right: .5rem;
  }
  .event-detail__ttl {
    font-size: 1.6rem;
  }
  .event-detail__sub {
    margin-bottom: .5em;
    font-size: 1.3rem;
  }
  .event-detail__desc {
    font-size: 1.2rem;
    text-align: left;
  }
  .event-detail-speaker {
    padding: 2rem;
    margin: 2rem -2rem 0;
  }
  .event-detail-speaker__image {
    width: 5rem;
  }
  .event-detail-speaker__position{
    font-size: 1.1rem;
  }
  .event-detail-speaker__name {
    margin-bottom: .25em;
    font-size: 1.2rem;
  }
  .event-detail-speaker-textbox {
    width: calc(100% - 6rem);
    font-size: 1.1rem;
  }
  .event-detail-info {
    margin-top: 3rem;
    font-size: 1.2rem;
  }
  .event-detail-info__ttl {
    font-size: 1.4rem;
  }
  .event-detail-info__note {
    margin-top: 2rem;
    font-size: 1.1rem;
  }
  .event-detail-reserve {
    margin-top: 4rem;
  }
  .event-detail-reserve__ttl {
    font-size: 1.4rem;
  }
  .event-detail-reserve-list {
    margin: 0 -2rem;
  }
  .event-detail-reserve-list-caption {
    padding: .5em 0;
  }
  .event-detail-reserve-list-caption p {
    display: none;
  }
  .event-detail-reserve-list-item {
    padding: 2.5rem 0;
  }
  .event-detail-reserve-list-item:nth-child(even) {
    background: #f4f4f4;
  }
  .event-detail-reserve-list-item ul {
    line-height: 1.4;
    font-size: 1.1rem;
  }
  .event-detail-reserve-list-item li {
    position: relative;
  }
  .event-detail-reserve-list-item li + li:before {
    content: "/";
    position: absolute;
    display: inline-block;
    vertical-align: baseline;
    top: 50%;
    left: 0;
    margin-top: -.1em;
    transform: translate(-50%, -50%);
  }
  .event-detail-reserve-list-item p {
    margin-top: 2rem;
  }
  .event-detail-reserve-list-item .mod-btn:after,
  .event-detail-reserve-list-item .mod-btn-02:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 2rem;
    border-width: .3rem 0 .3rem .4rem;
    border-style: solid;
    border-color: transparent;
    border-left-color: inherit;
    transform: translateY(-50%);
  }
  .event-detail-reserve-list-item .mod-btn-02 {
    background: #fff;
  }
  .event-detail-reserve__note {
    margin-top: 2rem;
    padding-top: 2rem;
    font-size: 1.2rem;
  }
}


/* event-reserve
========================================= */
.event-reserve__caution {
  color: #C8705B;
}
.event-reserve-submit {
  background: #f7f7f7;
}
.event-reserve__price dl {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.event-reserve__price dl + dl {
  margin-top: .25em;
}
.event-reserve__price dl.total {
  margin-top: .75em;
  padding-top: .75em;
  border-bottom: 2px solid;
  font-weight: bold;
}
.event-reserve__back {
  text-align: center;
}
.event-reserve-policy__ttl {
  font-weight: normal;
}

@media screen and (min-width: 769px) {
  .event-reserve-wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .event-reserve {
    width: calc(100% - 240px);
  }
  .event-reserve .mod-ttl-01 {
    margin-bottom: 0;
  }
  .event-reserve__caution {
    margin-top: 30px;
  }
  .event-reserve-submit {
    width: 200px;
    padding: 30px 20px 20px;
    margin-top: 35px;
  }
  .event-reserve__price dl {
    font-size: 1.2rem;
  }
  .event-reserve__price dl.total {
    font-size: 1.3rem;
  }
  .event-reserve__btn {
    margin: 20px 0;
  }
  .event-reserve__btn .mod-btn {
    height: 3em;
  }
  .event-reserve-policy {
    margin-top: 30px;
  }
  .event-reserve-policy__ttl {
    margin-bottom: .5em;
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 768px) {
  .event-reserve .mod-ttl-01 {
    margin-bottom: 0;
  }
  .event-reserve .event-item {
    padding-bottom: 2rem;
  }
  .event-reserve__caution {
    margin-top: 1.5rem;
  }
  .event-reserve-submit {
    margin: 2rem -2rem 0;
    padding: 3rem 2rem;
  }
  .event-reserve__price {
    margin: 0 auto;
    max-width: 300px;
  }
  .event-reserve__price dl {
    font-size: 1.3rem;
    margin-right: 0;
    margin-left: auto;
    max-width: 22rem;
  }
  .event-reserve__price dl.total {
    font-size: 1.5rem;
  }
  .event-reserve__btn {
    margin: 3rem 0;
  }
  .event-reserve__btn .mod-btn:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 2rem;
    border-width: .3rem 0 .3rem .4rem;
    border-style: solid;
    border-color: transparent;
    border-left-color: inherit;
    transform: translateY(-50%);
  }
  .event-reserve-policy {
    margin-top: 3rem;
  }
  .event-reserve-policy__ttl {
    font-size: 1.3rem;
    margin-bottom: 1em;
  }
}




